@charset "shift_jis";

body {
	margin: 0;
	padding: 0;
	font-family: "Lucida Grande","Hiragino Kaku Gothic Pro","�q���M�m�p�S Pro W3","���C���I","�l�r �o�S�V�b�N",sans-serif;
	font-size: 75%;
	color: #000000;
	line-height: 1.5;
	background: #FFFFFF;
}
table {
	empty-cells: show;
}
th {
	font-weight: normal;
}
h1, h2, h3, h4, h5, h6, h7 {
	margin: 0px;
	padding: 0px;
}

p {
	margin: 8px 0px;
	padding: 0px;
}
form {
	margin: 0px;
	padding: 0px;
}
img {
	border: none;
}
a {
	color: #06C;
	text-decoration: none;
}
a:hover {
	color: #F60;
	text-decoration: underline;
}

.font70 {
	font-size: 70%;
}
.font75 {
	font-size: 75%;
}
.font80 {
	font-size: 80%;
}
.font85 {
	font-size: 85%;
}
.font90 {
	font-size: 90%;
}
.font95 {
	font-size: 95%;
}
.font100 {
	font-size: 100%;
}
.font120 {
	font-size: 120%;
}
.font150 {
	font-size: 150%;
}
.font180 {
	font-size: 180%;
}

.left {
	float: left;
}
.right {
	float: right;
}

.bold {
	font-weight: bold;
}

.txt_center {
	text-align: center;
}

.txt_left {
	text-align: left;
}

.txt_right {
	text-align: right;
}


/* clearfix �n�b�N */
.clearfix:after {
	content: ".";
	display: block;
	height: 0;
	clear: both;
	visibility: hidden;
}

.clearfix { display: inline-block; }

/* Hides from IE-mac \*/
*html .clearfix { height: 1%; }
.clearfix { display: block; }
/* End hide from IE-mac */

.clear { clear: both; }



/* �w�b�_�[
------------------------------------------*/
div#head_container {
	width: 100%px;
	background: url(https://541700.claudeassets.com/20231130145325im_/https://www.itokensetu.com/images/bg_h.jpg) repeat-x top;
}

div#head_container div#head {
	width: 908px;
	margin: 0 auto;
}

div#head_container .left {
	width: 540px;
}
div#head_container .right {
	width: 363px;
}
div#head_container .right h1 {
	text-align: right;
}


/* ���C��
------------------------------------------*/
div#main_container {
	width: 900px;
	margin: 20px auto;
}

div#main_container div#right_container {
	width: 640px;
	float: right;
}

div#main_container div#right_container #img_container {
}

div#main_container div#left_container {
	width: 240px;
	float: left;
}

/* �T�C�h�o�i�[ */
div#main_container div#left_container div#side_banner {
	margin-bottom: 30px;
}
div#main_container div#left_container div#side_banner a:hover {
	text-decoration: none;
}

/* �y�[�W�����̃T�C�g�}�b�v */
div#main_container div#sitemap_container {
	border-top: 1px dotted #F90;
	padding-top: 15px;
	margin-top: 20px;
}
div#main_container div#sitemap_container div#sitemap_left {
	300px;
	float: left;
}
div#main_container div#sitemap_container div#sitemap_center {
	300px;
	float: left;
}
div#main_container div#sitemap_container div#sitemap_right {
	300px;
	float: left;
}

div#main_container div#sitemap_container ul {
	margin-bottom: 20px;
}

div#main_container div#sitemap_container ul ul {
	margin-left: 0px;
	padding-left: 30px;
}
div#main_container div#sitemap_container ul ul li {
	margin-left: 0px;
	padding-left: 0px;
}

div#main_container div#sitemap_container .title {
	font-weight: bold;
}



/* �t�b�^�[
------------------------------------------*/
div#foot_container {
	width: 100%px;
	background: url(https://aefebc.claudeassets.com/20231130145325im_/https://www.itokensetu.com/images/bg_f.jpg) repeat-x top;
}

div#foot_container div#foot {
	width: 530px;
	height: 120px;
	margin: 0 auto;
	padding: 30px 0 0 370px;
	background: url(https://415a39.claudeassets.com/20231130145325im_/https://www.itokensetu.com/images/foot.jpg) no-repeat;
}

div#foot_container div#foot .left {
	width: 140px;
	text-align: right;
}
div#foot_container div#foot .right {
	width: 370px;
}

/* ���Ƃ����݃z�[���� */
div#foot_container div#foot .left a {
	color: #000000;
}


/* �i�r�Q�[�V����
------------------------------------------*/
div#navi {
	width: 363px;
}

div#navi ul {
	margin: 0;
	padding: 0;
	background: url(https://d369b6.claudeassets.com/20231130145325im_/https://www.itokensetu.com/images/h_menu.jpg) no-repeat 0px 0px;
}

div#navi ul li {
	height: 29px;
	margin: 0;
	padding: 0;
	list-style: none;
	float: left;
	text-indent: -9999px;
}

div#navi ul li a {
	height: 29px;
	display: block;
	background: url(https://d369b6.claudeassets.com/20231130145325im_/https://www.itokensetu.com/images/h_menu.jpg) no-repeat;
	overflow: hidden;
}

/* �z�[�� */
div#navi ul li#menu01 a       { width: 66px; background-position: 0 0; }
div#navi ul li#menu01 a:hover { background-position: 0 -29px; }

/* ��ЊT�v */
div#navi ul li#menu02 a       { width: 68px; background-position: -66px 0; }
div#navi ul li#menu02 a:hover { background-position: -66px -29px; }

/* ���q�l�̐� */
div#navi ul li#menu03 a       { width: 87px; background-position: -134px 0; }
div#navi ul li#menu03 a:hover { background-position: -134px -29px; }

/* �������� */
div#navi ul li#menu04 a       { width: 80px; background-position: -221px 0; }
div#navi ul li#menu04 a:hover { background-position: -221px -29px; }

/* ���⍇�� */
div#navi ul li#menu05 a       { width: 62px; background-position: -301px 0; }
div#navi ul li#menu05 a:hover { background-position: -301px -29px; }



/* �i�r�Q�[�V����
------------------------------------------*/
div#FWTableContainer1406730177 {
	width: 908px;
}

div#FWTableContainer1406730177 ul {
	margin: 0;
	padding: 0;
	background: url(https://ba8cd5.claudeassets.com/20231130145325im_/https://www.itokensetu.com/images/menu.jpg?20190719) no-repeat 0px 0px;
}

div#FWTableContainer1406730177 ul li {
	height: 58px;
	margin: 0;
	padding: 0;
	list-style: none;
	float: left;
	text-indent: -9999px;
}

div#FWTableContainer1406730177 ul.dropdown > li > a {
	height: 58px;
	display: block;
	background: url(https://ba8cd5.claudeassets.com/20231130145325im_/https://www.itokensetu.com/images/menu.jpg?20190719) no-repeat;
	overflow: hidden;
}

/* ���Ƃ����݂��Ăǂ�ȉ�ЁH */
div#FWTableContainer1406730177 ul li#li_menu01 a       { width: 116px; background-position: 0 0; }
div#FWTableContainer1406730177 ul li#li_menu01 a:hover { background-position: 0 -58px; }

/* ���q�l�̐��E���юʐ^ */
div#FWTableContainer1406730177 ul li#li_menu02 a       { width: 113px; background-position: -116px 0; }
div#FWTableContainer1406730177 ul li#li_menu02 a:hover { background-position: -116px -58px; }

/* �y�n�T���E�C���V���` */
div#FWTableContainer1406730177 ul li#li_menu03 a       { width: 113px; background-position: -229px 0; }
div#FWTableContainer1406730177 ul li#li_menu03 a:hover { background-position: -229px -58px; }

/* ���Ƃ����݂̉ƂÂ��� */
div#FWTableContainer1406730177 ul li#li_menu04 a       { width: 112px; background-position: -342px 0; }
div#FWTableContainer1406730177 ul li#li_menu04 a:hover { background-position: -342px -58px; }

/* �ŐV���E�C�x���g */
div#FWTableContainer1406730177 ul li#li_menu05 a       { width: 112px; background-position: -454px 0; }
div#FWTableContainer1406730177 ul li#li_menu05 a:hover { background-position: -454px -58px; }

/* ���k����E�Ԏ��W */
div#FWTableContainer1406730177 ul li#li_menu06 a       { width: 112px; background-position: -566px 0; }
div#FWTableContainer1406730177 ul li#li_menu06 a:hover { background-position: -566px -58px; }

/* �����D�ǏZ��@�Y�E����m�� */
div#FWTableContainer1406730177 ul li#li_menu07 a       { width: 113px; background-position: -678px 0; }
div#FWTableContainer1406730177 ul li#li_menu07 a:hover { background-position: -678px -58px; }

/* �����X�V�E�f�����u���O */
div#FWTableContainer1406730177 ul li#li_menu08 a       { width: 117px; background-position: -791px 0; }
div#FWTableContainer1406730177 ul li#li_menu08 a:hover { background-position: -791px -58px; }



ul.dropdown > li {
	position: relative;
	white-space: nowrap;
}
ul.dropdown > li > a {
	display: block;
	overflow: hidden;
}

ul.dropdown > li ul {
	height: 0;
	overflow: hidden;
	visibility: hidden;
	position: absolute;
	left: 0;
	z-index: 2;
	min-width: 100%;
	width: auto !important;
	display: block;
	text-indent: 0 !important;
	background: none !important;
}
ul.dropdown > li:hover ul {
	height: auto;
	overflow: visible;
	visibility: visible;
	border: 1px solid #ccc;
}
ul.dropdown.up > li:hover ul {
	bottom: 58px;
}
ul.dropdown > li ul li {
	display: block !important;
	height: auto !important;
	float: none !important;
	text-indent: 0 !important;
}
ul.dropdown > li ul li a {
	width: auto !important;
	display: block !important;
	color: #333;
	padding: 5px;
	background: #ffffcc !important;
}
ul.dropdown > li ul li a:hover {
	color: #990000;
	text-decoration: none;
	background: #ffcc00 !important;
}

/* �i�r�Q�[�V�����i���j
------------------------------------------*/
div#FWTableContainer1406730177_222 {
	width: 908px;
	padding-bottom: 15px;
}

div#FWTableContainer1406730177_222 ul {
	margin: 0;
	padding: 0;
	background: url(https://a553c9.claudeassets.com/20231130145325im_/https://www.itokensetu.com/images/menu2.jpg?20220422) no-repeat 0px 0px;
}

div#FWTableContainer1406730177_222 ul li {
	height: 58px;
	margin: 0;
	padding: 0;
	list-style: none;
	float: left;
	text-indent: -9999px;
}

div#FWTableContainer1406730177_222 ul.dropdown > li > a {
	height: 58px;
	display: block;
	background: url(https://a553c9.claudeassets.com/20231130145325im_/https://www.itokensetu.com/images/menu2.jpg?20220422) no-repeat;
	overflow: hidden;
}

/* ���Ƃ����݂��Ăǂ�ȉ�ЁH */
div#FWTableContainer1406730177_222 ul li#li_menu09 a       { width: 116px; background-position: 0 0; }
div#FWTableContainer1406730177_222 ul li#li_menu09 a:hover { background-position: 0 -58px; }

/* ���q�l�̐��E���юʐ^ */
div#FWTableContainer1406730177_222 ul li#li_menu10 a       { width: 113px; background-position: -116px 0; }
div#FWTableContainer1406730177_222 ul li#li_menu10 a:hover { background-position: -116px -58px; }

/* �y�n�T���E�C���V���` */
div#FWTableContainer1406730177_222 ul li#li_menu11 a       { width: 113px; background-position: -229px 0; }
div#FWTableContainer1406730177_222 ul li#li_menu11 a:hover { background-position: -229px -58px; }

/* ���Ƃ����݂̉ƂÂ��� */
div#FWTableContainer1406730177_222 ul li#li_menu12 a       { width: 112px; background-position: -342px 0; }
div#FWTableContainer1406730177_222 ul li#li_menu12 a:hover { background-position: -342px -58px; }

/* �ŐV���E�C�x���g */
div#FWTableContainer1406730177_222 ul li#li_menu13 a       { width: 112px; background-position: -454px 0; }
div#FWTableContainer1406730177_222 ul li#li_menu13 a:hover { background-position: -454px -58px; }

/* ���k����E�Ԏ��W */
div#FWTableContainer1406730177_222 ul li#li_menu14 a       { width: 112px; background-position: -566px 0; }
div#FWTableContainer1406730177_222 ul li#li_menu14 a:hover { background-position: -566px -58px; }

/* �����D�ǏZ��@�Y�E����m�� */
div#FWTableContainer1406730177_222 ul li#li_menu15 a       { width: 113px; background-position: -678px 0; }
div#FWTableContainer1406730177_222 ul li#li_menu15 a:hover { background-position: -678px -58px; }

/* �����X�V�E�f�����u���O */
div#FWTableContainer1406730177_222 ul li#li_menu16 a       { width: 117px; background-position: -791px 0; }
div#FWTableContainer1406730177_222 ul li#li_menu16 a:hover { background-position: -791px -58px; }



/* �R���e���c
------------------------------------------*/
/*
div.contents {
	background: #FFFFFF url(https://e4427a.claudeassets.com/20231130145325im_/https://www.itokensetu.com/images/box_bottom.jpg) no-repeat bottom;
	margin-bottom: 20px;
	padding: 1px 20px 10px 20px;
}

div.contents h2 {
	padding-top: 10px;
	font-size: 130%;
	text-indent: .5em;
	background: url(https://2d822f.claudeassets.com/20231130145325im_/https://www.itokensetu.com/images/h2_back.jpg) left bottom no-repeat;
}
*/


/* �p����
------------------------------------------*/
div#pan {
	margin: 5px 0;
}

/*
     FILE ARCHIVED ON 04:36:59 Sep 08, 2023 AND RETRIEVED FROM THE
     INTERNET ARCHIVE ON 11:39:13 Aug 30, 2026.
     JAVASCRIPT APPENDED BY WAYBACK MACHINE, COPYRIGHT INTERNET ARCHIVE.

     ALL OTHER CONTENT MAY ALSO BE PROTECTED BY COPYRIGHT (17 U.S.C.
     SECTION 108(a)(3)).
*/
/*
playback timings (ms):
  captures_list: 0.675
  exclusion.robots: 0.069
  exclusion.robots.policy: 0.053
  esindex: 0.009
  cdx.remote: 35.024
  LoadShardBlock: 66.728 (3)
  PetaboxLoader3.datanode: 79.484 (4)
  PetaboxLoader3.resolve: 65.252 (2)
  load_resource: 90.839
*/